@charset "utf-8";
/* CSS Document */
p {
	text-align:justify;
}
.top_bar {
	background:url(../images/top-bar-bg.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:8px 0;
}
.email {
	font-size:16px;
	color:#FFFFFF;
}
.email .fa-envelope-o {
	font-size:20px;
}
.email span {
	padding:0 8px;
}
.smo ul {
	margin:0px;
	padding:0px;
	list-style:none;
	float:right;
}
.smo ul li {
	float:left;
	padding:0 5px;
}
.header {
	padding:18px 0;
	width:100%;
	background:#fff;
}
.banner_bg {
	background:url(../images/s5.jpg) no-repeat center center fixed;
	min-height:580px;
	background-position:bottom;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
}
.banner_bg .fa-chevron-circle-left, .fa-arrow-circle-right {
	font-size:80px;
}
.goToTop {
	position: fixed;
	top: 0;
	z-index: 1;
	width:100%;
}
.nav {
	display:none;
}
.mainMenu {
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	float:right;
}
.mainMenu ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
.mainMenu ul li {
	display: inline;
}
.mainMenu ul li a {
	float: left;
	color: #e60d5a;
	padding: 18px 16px;
	text-decoration: none;
	font-size:16px;
}
.cmn-t-underline {
	position: relative;
	color: #ff3296;
}
.cmn-t-underline:after {
	display: block;
	position: absolute;
	left: 0;
	bottom: -18px;
	width: 0;
	height: 4px;
	background-color: #e60d5a;
	content: "";
	transition: width 0.2s;
}
.cmn-t-underline:hover {
	color: #000;
}
.cmn-t-underline:hover:after {
	width: 100%;
}
.cmn-t-underline:before {
	display: block;
	position: absolute;
	left: 0;
	bottom: 72px;
	width: 0;
	height: 4px;
	background-color: #e60d5a;
	content: "";
	transition: width 0.2s;
}
.cmn-t-underline:hover:before {
	width: 100%;
}
.pic {
	width:260px;
	height:260px;
	overflow: hidden;
	background:url(../images/round-bg.png) no-repeat;
}
.pic2 {
	width:260px;
	height:260px;
	overflow: hidden;
	background:url(../images/round-bg-2.png) no-repeat;
}
/*BLUR*/
.pic2.blur img {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	margin:16px 17px;
}
.blur img {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	margin:17px 17px;
}
.blur img:hover {
	-webkit-filter: blur(5px);
}
.escort_cat {
	padding:32px 0;
}
.escort_cat h3 {
	color:#beb182;
	font-size:40px;
	font-style: italic;
	text-align:center;
	margin:0px;
	padding:0px;
}
.explor_bg {
	background:url(../images/explor-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.explor_bg.container-fluid {
	padding:0px;
}
.explor_bg h1 {
	margin:30px 0px;
	padding:90px 0;
	font-size:45px;
	background:rgba(0, 0, 0, 0.4);
	text-align:center;
	color:#beb182;
	font-style:italic;
}
.explor_bg h2 {
	margin:30px 0px;
	padding:90px 0;
	font-size:45px;
	background:rgba(0, 0, 0, 0.4);
	text-align:center;
	color:#beb182;
	font-style:italic;
}
.contain_bg {
	background:url(../images/contain-bg.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	margin:28px 0 0 0;
	padding:120px 0;
}
.contain_bg h2, h4 {
	margin:0px;
	padding:0px;
	color:#beb182;
}
.contain_bg h2 {
	font-size:40px;
	line-height:50px;
}
.contain_bg h4 {
	font-size:26px;
	line-height:40px;
}
.contain_bg .content_area {
	background:rgba(0, 0, 0, 0.4);
}
.content_area p {
	font-size:16px;
	color:#D2CACA;
	text-align:justify;
	padding:8px 0;
}
.container_bg {
	background:url(../images/contearea_bg.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding:30px 0;
}
.container_bg h3 {
	font-size:38px;
	color:#7d7878;
	line-height:45px;
}
.container_bg p {
	color:#7d7878;
	font-size:16px;
}
.container_bg h4, h5 {
	font-size:22px;
}
.container_bg h4 a {
	color:#343432;
}
.container_bg h5 {
	color:#e60d5a;
	font-style:italic;
}
.contact_bg {
	background:url(../images/contact-bg.jpg);
	padding:30px 0;
}
.contact_bg h2 {
	text-align:center;
	font-size:50px;
	color:#beb182;
	font-style:italic;
	padding:0 0 8px 0;
}

.contact_bg h3 {
	text-align:center;
	font-size:50px;
	color:#beb182;
	font-style:italic;
	padding:0 0 8px 0;
}

.contact_bg h4 {
	font-size:34px;
}
.contact_bg .fa-phone-square {
	padding:0 15px;
	font-size:80px;
}
.contact_bg .fa-envelope-o {
	padding:0 15px;
	font-size:80px;
}
.contact_bg h4 span {
	vertical-align:super;
}
.contact_bg .row {
	background:rgba(0, 0, 0, 0.4);
	padding:40px 0;
}
.contact_bg h5 {
	color:#beb182;
	font-style:italic;
	font-size:25px;
}
.booking_form {
	background:url(../images/booking-bg.jpg);
	margin:23px 0 3px 0;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	text-align:center;
	padding-bottom:25px;
}
.booking_form h3 {
	text-align:center;
	font-size:50px;
	color:#beb182;
	font-style:italic;
	padding:0 0 8px 0;
}

.booking_form h2 {
	text-align:center;
	font-size:50px;
	color:#beb182;
	font-style:italic;
	padding:0 0 8px 0;
}
.booking_form ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.booking_form ul li {
	float:left;
	width:100%;
	margin:3px 0;
}
.booking_form ul li input[type='text'], .booking_form ul li input[type='email'], .booking_form ul li select {
	background:rgba(69, 65, 63, 0.4);
	width:100%;
	border:1px solid #f1e8c9;
	padding:5px 5px;
	color:#FFFFFF;
}
.booking_form ul li textarea {
	background:rgba(69, 65, 63, 0.4);
	width:100%;
	height:90px;
	border:1px solid #f1e8c9;
	padding:10px 5px;
	color:#FFFFFF;
}
.submit {
	text-align:center;
	margin:0 0 37px 0;
}
input#submit {
	cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
	padding:12px 50px; /*add some padding to the inside of the button*/
	background:#c6ab49; /*the colour of the button*/
	/*give the button curved corners, alter the size as required*/
-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, .75);
	box-shadow: 0 0 4px rgba(0, 0, 0, .75);
	/*style the text*/
color:#f3f3f3;
	font-size:1.1em;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#submit:hover, input#submit:focus {
	background-color :#e60d5a; /*make the background a little darker*/
	/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0 0 1px rgba(0, 0, 0, .75);
	box-shadow: 0 0 1px rgba(0, 0, 0, .75);
}
.footer {
	background:#201f20;
	padding:25px 0 8px 0;
}
.footer ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.footer ul li a {
	color:#beb182;
}
.copyright {
	color:#beb182;
}
.design {
	color:#beb182;
	text-align:right;
}
.escort_girl {
	width:273px;
	height:334px;
	float:left;
	margin:105px 0 0 100px;
	position:relative;
}
.escort_girl img {
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
}
.escort_girl img:hover {
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.name {
	background:#e60d5a;
	width:85px;
	height:85px;
	padding:25px 0;
	border:3px solid #FFFFFF;
	text-align:center;
	color:#FFFFFF;
	vertical-align:baseline;
	border-radius:50%;
	-moz-border-radius:50%;
	font-style:italic;
	position:absolute;
	top:0;
	left:-10px;
}
.age {
	background:#e60d5a;
	width:85px;
	height:85px;
	padding:25px 0;
	border:3px solid #FFFFFF;
	text-align:center;
	color:#FFFFFF;
	vertical-align:baseline;
	border-radius:50%;
	-moz-border-radius:50%;
	font-style:italic;
	position:absolute;
	top:124px;
	left:-54px;
}
.country {
	background:#e60d5a;
	width:85px;
	height:85px;
	padding:25px 0;
	border:3px solid #FFFFFF;
	text-align:center;
	color:#FFFFFF;
	vertical-align:baseline;
	border-radius:50%;
	-moz-border-radius:50%;
	font-style:italic;
	position:absolute;
	bottom:0px;
	left:-10px;
}
.page-title {
	background:url(../images/explor-bg.jpg) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position:top;
	text-align:center;
}
.page-title h1 {
	margin:30px 0px;
	font-size:50px;
	padding:20px 0;
	text-align:center;
	color:#e60d5a;
	background:rgba(0, 0, 0, 0.4);
	text-transform:uppercase;
}
.page-title ul {
	padding:0px;
	list-style:none;
	float:right;
}
.page-title ul li {
	float:left;
	padding:5px 10px;
}
.content-txt {
	padding:20px 0;
}
.sidebar {
	background:#beb183;
	padding:10px 20px;
}
.sidebar ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.sidebar ul li {
	background:url(../images/sexy-icon.png) no-repeat left;
	padding:10px 40px;
	border-bottom:1px solid #eddea8;
	margin:5px 0;
}
.sidebar ul li a {
	color:#e70c5a;
}
.sidebar ul li a:hover {
	text-decoration:none;
}
.sidebar ul li span {
	color:#fff;
}
.content-txt .col-md-9 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.message-img {
	border: 10px solid #fff;
	float: left;
	height: 255px;
	width: 255px;
	margin: 10px;
	overflow: hidden;
	-webkit-box-shadow: 5px 5px 5px #111;
	box-shadow: 5px 5px 5px #111;
}
.message-img img {
	width:100%;
}
.morph {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.morph:hover {
	border-radius: 50%;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
.content-txt h4 {
	padding:10px 0;
}
.content-txt .fa-phone-square, .fa-envelope-o {
	font-size:25px;
	padding:0 10px;
}
.contactus span {
	font-size:25px;
}
.gallery_txt {
}
.gallery_txt ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.gallery_txt ul li {
	float:left;
	background:#d40b52;
	padding:10px 9px;
	font-size:16px;
	color:#fff;
	text-align:center;
	margin-right:3px;
}
.gallery_txt ul li .infoname {
	border-bottom:1px solid #000;
	padding:8px 0;
}
.gallery_txt ul li .infodet {
	padding:8px 0;
}
.gallery_txt td {
	border:1px solid #d40b52;
	text-align:center;
}
.content-txt .item {
	height:470px;
	overflow:hidden;
}
.content-txt .item img {
	width:100%;
	height:auto;
	overflow:hidden;
}
.content-txt .fa-chevron-circle-left {
	font-size:40px;
}
.content-txt .fa-arrow-circle-right {
	font-size:40px;
}
.content-txt .carousel-control {
	position:absolute;
	top:45%;
	left:15px;
	width:10%;
	font-size:20px;
	color:#fff;
	text-align:center;
	text-shadow:0 1px 2px rgba(0, 0, 0, .6);
	filter:alpha(opacity=50);
	opacity:.5
}
.content-txt .carousel-control.left {
	background-image:none;
}
.content-txt .carousel-control.right {
	right:15px;
	left:auto;
	background:none;
}
.gallery_post {
	background:#F5F2F3;
	padding:15px 15px;
	margin-bottom:10px;
}
.contac-info {
	text-align:center;
	padding:10px 0;
	font-size:18px;
}
.contac-info .fa-clock-o {
	font-size:30px;
	color:#d40b52;
}
.contac-info .fa-phone-square {
	font-size:30px;
	color:#d40b52;
}
.contac-info .fa-envelope-o {
	font-size:30px;
	color:#d40b52;
}
.item img {
	cursor:pointer;
	max-width: 100%;
	-webkit-transition: all 2s ease; /* Safari and Chrome */
	-moz-transition: all 2s ease; /* Firefox */
	-o-transition: all 2s ease; /* IE 9 */
	-ms-transition: all 2s ease; /* Opera */
	transition: all 2s ease;
	transform:scale(1);
}
.item img:hover {
	-webkit-transform:scale(1.2); /* Safari and Chrome */
	-moz-transform:scale(1.2); /* Firefox */
	-ms-transform:scale(1.2); /* IE 9 */
	-o-transform:scale(1.2); /* Opera */
	transform:scale(1.2) rotate(2deg);
}
 @media only screen and (max-width:960px) {
.nav {
display:block;
float:right;
font-weight:bold;
font-size:14px;
cursor:pointer;
margin:10px 0;
border:1px solid #e60d5a;
width:40px;
padding:5px;
border-radius:5px;
-moz-border-radius:5px;
}
 .goToTop {
 position:static;
 top: 0;
 z-index: 1;
 width:100%;
}
 .nav .fa-bars {
color:#beb182;
font-size:30px;
}
 .mainMenu {
 text-transform: uppercase;
 width: 100%;
 height: auto;
 margin: 0;
 padding: 0;
 display:none;
 background:#beb182;
}
 .mainMenu {
 text-transform: uppercase;
 width:100%;
 margin: 0;
 padding: 0;
 float:right;
}
.mainMenu ul li a {
 width:100%;
 padding: 10px 13px;
 border-bottom:1px solid #FFFFFF;
}
 .cmn-t-underline:after {
 display: none;
}
 .cmn-t-underline:hover {
 color: #000;
}
.cmn-t-underline:before {
 display: none;
}
.contact_bg h4 {
font-size:16px;
}
.contact_bg .fa-phone-square, .fa-envelope-o {
padding:0 15px;
font-size:30px;
color:#c6ab49;
}
 .escort_girl {
width:30%;
height:auto;
float:left;
margin:0 3px;
padding:10px 0;
}
.escort_girl img {
width:100%;
}
 .name {
display:none;
}
 .age {
display:none;
}
 .country {
display:none;
}
 .banner_bg .fa-chevron-circle-left, .fa-arrow-circle-right {
font-size:20px;
}
 .banner_bg {
background:url(../images/bannner_bg.jpg) no-repeat center center fixed;
min-height:auto;
background-position:bottom;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 position:relative;
}
}
